## GalViewEtable GalViewEtable |

## Functions

GalView * | gal_view_etable_new ()
void | gal_view_etable_attach_table ()
void | gal_view_etable_attach_tree ()
void | gal_view_etable_detach ()

## Description

## Functions

### gal_view_etable_new ()

    GalView *
    gal_view_etable_new (const gchar *title);

`gal_view_etable_new` is deprecated and should not be used in newly-written code.

Returns a new GalViewEtable. This is primarily for use by GalViewFactoryEtable.

#### Parameters

title | The name of the new view. |

#### Returns

The new GalViewEtable.

### gal_view_etable_attach_table ()

    void
    gal_view_etable_attach_table (GalViewEtable *view,
                                  ETable *table);

`gal_view_etable_attach_table` is deprecated and should not be used in newly-written code.

### gal_view_etable_attach_tree ()

    void
    gal_view_etable_attach_tree (GalViewEtable *view,
                                 ETree *tree);

`gal_view_etable_attach_tree` is deprecated and should not be used in newly-written code.

### gal_view_etable_detach ()

    void
    gal_view_etable_detach (GalViewEtable *view);

`gal_view_etable_detach` is deprecated and should not be used in newly-written code.

## Types and Values